POGO(1)

NAME
pogo - Tango class code generator

SYNOPSIS
pogo [-src file_name] [-doc file_name]

DESCRIPTION
Graphical tool to generate Tango class code skeleton

-src file_name
    Do not start the GUI. Re-generate source files from the Tango class description in file_name. Source files will be written in the path given for file_name.

-doc file_name
    Do not start the GUI. Re-generate documentation files from the Tango class description in file_name. Documentation files will be written in the path given for file_name.

AUTHOR
The Tango team

SEE ALSO
The full documentation for Tango is available at https://tango-controls.readthedocs.io. If Tango is properly installed at your site, a copy of the documentation should be available in /<install_prefix>/share/doc/tango. You can also look at the Tango web site at https://www.tango-controls.org.